Subject: Re: ARC Gallery entry
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 7 Aug 2004 02:53:22 -0700

Hi Stephen,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stephen Cornett 
  To: [email-masked] 
  Sent: Thursday, July 22, 2004 5:15 PM
  Subject: ARC Gallery entry

    a.. 

----------------------------------------------------------------------------

  Gallery Template #12

  "1/32 Tamiya F-15E 

  "Mil Killer" 

  by "Stephen Cornett"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my second attempt at the big bird.  My first Tamiya F-15E was from Mountain Home, in planning for this my second attempt at building this fabulous kit I wanted to find a set of decals that had some historical value.  I came across the Cutting Edge Models set Art full Eagles #3 (CED32045) and in reading through the info for each of the aircraft one struck my eye.   89-0487 "Lucky".  The aircraft was given its name by its crew Capt. Tim Bennett and Capt. Dan Bakke after they scored a kill on the first night of Operation desert storm by dropping a GBU 10 on an Iraqi Helo.  After doing some research I've found some conflicting info.  Some reports listed the kill as an MI-24 and others an MI-8.  Unfortunately I was unable to find any real solid information on this aircraft and the incident involving the Helo kill.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

    As for the kit model.  This kit is basically out of the box with the exception of the Verlinden seats and the scratch built covers.  As you can see this is the latest release from Tamiya.  So I put the updated weapons to use.   As for the seats, the seats that come with the kit are fairly nice but I wanted to use resin seats.  I went with the Verlinden Products ACES seats because, in my opinion they are the best.  Granted they're not the easiest to put together but If you can get them together they are exceptional.  

        Steve Bamford will insert full sized version of photo 02.jpg here 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  My original plan was the build the Tamiya kit and the Revell kit at the same time, but the Revell kit turned out to be a bit more time consuming.  I am however still working on the Revell kit and hope to have it finished in the near future.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by "your name goes here"

  Stephen Cornett
  [email-masked]
  Why Wait? Move to EarthLink.